CairoSurface::status
CairoSvgSurface
CairoSurface
PHP Manual

# CairoSurface::writeToPng

(PECL cairo >= 0.1.0)

CairoSurface::writeToPng — The writeToPng purpose

### Description

public void CairoSurface::writeToPng ( string `$file` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`file`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSurface::writeToPng example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoSurface::status
CairoSvgSurface
CairoSurface
PHP Manual